@charset "utf-8";
/* CSS Document */
body { margin:0 auto; font-family:"微软雅黑";}
img { border:0; outline-width:0; vertical-align:top;}
a { text-decoration:none; color:#444;}
/*a:hover { text-decoration:underline; color:#000;}*/
ul,p,h1,h2,h3,h4 { list-style:none; padding:0; margin:0;}
.w { width:1200px; margin:0 auto; overflow:auto;}
.c { clear:both;}

.head { padding:30px 0; background:#FFF;}
.logo { float:left;}
.logot { float:left; color:#2869C7; font-size:23px; font-weight:bold; padding-left:8px;}
.hright { float:right;}
.tuser { background:url(h1.jpg) no-repeat 0 1px; padding-left:20px; font-size:15px; color:#2869C5; overflow:auto; float:right;}
.tuser span { float:left; margin:0 5px;}
.tuser a{ color:#2869C5;}
.tuser a:hover{}
.nav { overflow:hidden; margin-top:20px;}
.nav ul{margin-right:-20px;}
.nav li{ float:left; margin:0 20px;}
.nav a{ color:#000;}
.nav a:hover{ color:#2869C7;}

.banner {}
.fullSlide{width:100%;position:relative;height:615px;background:#000;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:615px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:615px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:30px;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#f00;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url(slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:15%;background-position:-6px -137px;}

.foot { background:#212121; padding:50px 0; color:#FFF;}
.foot a { color:#FFF;}
.foota { float:left;}
.foota h2{ color:#2869C7; font-size:28px;}
.foota p{ font-size:15px; margin-top:20px;}
.footb { float:left; border:1px #878787 solid; border-bottom:none; border-top:none; padding:0 20px; margin:0 50px;}
.footb ul{ overflow:auto; width:300px;}
.footb li{ float:left; width:100px; line-height:40px; text-align:center;}
.footc { float:left; font-size:15px; line-height:30px;}
.footd { float:right;}

.pagination {text-align: center;margin: 20px;}
.pagination li {display: inline-block;}
.pagination .page-item {
    padding: 10px 16px;
    text-align: center;
    background: #fff;
    color: #555;
    border-radius: 0;
    margin-right: 8px;
}